<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_375-t7.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Lögreglu</w>
  <w>barst</w>
  <w>tilkynning</w>
  <w>á</w>
  <w>fjórða</w>
  <w>tímanum</w>
  <w>í</w>
  <w>dag</w>
  <w>þar</w>
  <revision id="1">
    <original></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>henni</w>
  <w>var</w>
  <w>tjáð</w>
  <w>að</w>
  <w>tveir</w>
  <w>menn</w>
  <w>með</w>
  <revision id="2">
    <original><w>lambúshettur</w></original>
    <corrected><w>lambhúshettur</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="2-1" eid="0" />
        <error xtype="nonword" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>væru</w>
  <w>að</w>
  <w>brjótast</w>
  <w>inn</w>
  <w>í</w>
  <w>bifreið</w>
  <w>við</w>
  <w>Kringluna</w>
  <c>.</c>
</s>
<s n="2">
  <w>Allt</w>
  <w>tiltækt</w>
  <w>lið</w>
  <w>lögreglu</w>
  <w>í</w>
  <w>hverfinu</w>
  <w>var</w>
  <w>sent</w>
  <w>á</w>
  <w>staðinn</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þegar</w>
  <w>þangað</w>
  <w>kom</w>
  <w>var</w>
  <w>ekki</w>
  <w>um</w>
  <w>raunverulegt</w>
  <w>innbrot</w>
  <w>að</w>
  <w>ræða</w>
  <w>heldur</w>
  <w>var</w>
  <w>þar</w>
  <w>um</w>
  <w>að</w>
  <w>ræða</w>
  <w>tvo</w>
  <w>drengi</w>
  <w>með</w>
  <w>myndbandsupptökuvél</w>
  <c>.</c>
</s>
<s n="4">
  <w>Vildu</w>
  <w>þeir</w>
  <w>með</w>
  <w>atvikinu</w>
  <w>athuga</w>
  <w>viðbragðstíma</w>
  <w>lögreglu</w>
  <w>og</w>
  <w>viðbrögð</w>
  <revision id="3">
    <original><w>þess</w><w>almennings</w></original>
    <corrected><w>þeirra</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>vitni</w>
  <w>yrði</w>
  <w>að</w>
  <w>slíkum</w>
  <w>atburði</w>
  <c>.</c>
</s>
<s n="5">
  <w>Í</w>
  <w>tilkynningu</w>
  <w>frá</w>
  <w>lögreglu</w>
  <w>kemur</w>
  <w>fram</w>
  <w>að</w>
  <w>atvikið</w>
  <w>teljist</w>
  <w>alvarlegt</w>
  <w>en</w>
  <w>það</w>
  <w>varðar</w>
  <w>við</w>
  <w>lög</w>
  <w>að</w>
  <w>blekkja</w>
  <w>lögreglu</w>
  <w>með</w>
  <w>þessum</w>
  <w>hætti</w>
  <w>og</w>
  <w>valda</w>
  <w>töfum</w>
  <w>á</w>
  <w>öðrum</w>
  <w>verkefnum</w>
  <w>hennar</w>
  <c>.</c>
</s>
<s n="6">
  <w>Drengirnir</w>
  <w>gætu</w>
  <w>átt</w>
  <w>von</w>
  <w>á</w>
  <w>kæru</w>
  <w>vegna</w>
  <w>atviksins</w>
  <w>þar</w>
  <w>sem</w>
  <w>það</w>
  <w>er</w>
  <w>gert</w>
  <w>refsivert</w>
  <w>í</w>
  <w>almennum</w>
  <w>hegningarlögum</w>
  <w>að</w>
  <w>gabba</w>
  <w>lögreglu</w>
  <c>.</c>
</s>
<s n="7">
  <w>Refsing</w>
  <w>varðar</w>
  <w>sektum</w>
  <w>eða</w>
  <w>fangelsisvist</w>
  <w>allt</w>
  <w>að</w>
  <w>einu</w>
  <w>ári</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>